# Excel Import/Export/Report: Unidecode

This module adds the extra unidecode option to be applied to the exported data. Example: e.g. ESPAÑA to ESPANA or forçut to forcut.

Table of contents

- Installation
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

To install this module, you need to install following python library, unidecode.

# Usage

To apply unidecode just check the Unidecode field for the data where you want to apply it in the Excel template. If you are defining the template you only have to specify @?unidecode? e.g. ‘A2’: ‘picking_id.export_reference${value or “”}@?unidecode?’

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- FactorLibre

## Contributors

- Rodrigo Bonilla. <rodrigo.bonilla@factorlibre.com> (https://factorlibre.com/)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.